Subject: Re: XF4, speed and keyboard problems

From: Michel Dänzer <[email-masked]>
Date: Sun, 30 Jul 2000 14:58:03 +0200

Giuliano Pochini wrote:
>
> Hi! I finally installed XF4. It seems faster for most of operations (windows
> movement is smothes, xscreensever runs fater, etc), but all visualization
> plugins for Alsaplayer and xmms are 30% slower according to CPU usage
> (print_a_bitmap_on_the_screen() is slower ??).

CPU usage of the plugins or the server? You have to sum up both to get the
actual CPU usage with both versions of X.

Can you please provide numbers?

Michel

--
Elevator out of order. Try the ones across the street.
______________________________________________________________________________
Earthling Michel Dänzer (MrCooper)  \  CS student and free software enthusiast
Debian GNU/Linux (powerpc,i386) user \   member of XFree86, Team *AMIGA*, AUGS

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/